# system-feature-applications-config-list

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test system-feature-applications-config-list` to execute the unit tests.
